/* Add here all your CSS customizations */

h6 {
  color: #999;
  font-size: 1em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 18px;
  margin: 0 0 14px;
}

h3 {
  font-size: 1.8em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 24px;
  margin-bottom: 33px;
  text-transform: normal;
}
h1, h2 strong {
  color: #1C8A9B;
}

.btn-primary {
  background-color: #1C8A9B;
  
}
.btn-primary:hover {
  background-color: #d9d9d9;
  border-color: #d9d9d9 #d9d9d9 #bfbfbf;
  color: #fff;
}

.feature-box .feature-box-info {
  padding-left: 50px;
  padding-top: 9px;

}